RubyGems Navigation menu

libdolt 0.33.18

Dolt API for serving git trees and syntax highlighted blobs

Versions:

  1. 0.34.0 - February 14, 2015 (57.5 KB)
  2. 0.33.18 - October 07, 2014 (57 KB)
  3. 0.33.17 - May 12, 2014 (56.5 KB)
  4. 0.33.16 - May 05, 2014 (57 KB)
  5. 0.33.15 - May 05, 2014 (57 KB)
Show all versions (50 total)

Runtime Dependencies (7):

  • force_utf8 >= 0
  • htmlentities ~> 4.3
  • json ~> 1.7
  • makeup ~> 0.4.4
  • mime-types ~> 1.19
  • rugged ~> 0.19.0
  • tzinfo ~> 0.3
  • Development Dependencies (5):

  • minitest ~> 2.0
  • mocha >= 0
  • rake ~> 0.9
  • redcarpet ~> 2.2
  • tiltout ~> 1.4
  • Owners:

    Authors:

    • Christian Johansen

    SHA 256 checksum:

    d10152174c16b5a369dc42144a988cd0a72fc8d04f233eb633999d07cdc5709d

    Total downloads 81,658

    For this version 2,355

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    AGPLv3+

    Required Ruby Version: >= 0

    Links: